Actualizacion a version 6.0

Obsydian, Cool:Plex, Advantage Plex, AllFusion Plex...

Moderadores: Jorge Ubeda, pacopicon

Actualizacion a version 6.0

Notapor DAVID GONZALEZ » Sab Dic 06, 2008 1:04 am

Hola:

Estoy actualizando un modelo de versión 5.0 a version 6.0. Luego de generar y compilar una funcion y dar la opcion run, aparece el siguiente mensaje : "Modeless dialog must have a parent panel"

Favor informarme la razon de ese mensaje y como se puede solucionar.

Gracias,
DAVID GONZALEZ
 
Mensajes: 1
Registrado: Sab Dic 06, 2008 12:57 am

Re: Actualizacion a version 6.0

Notapor Jorge Ubeda » Vie Dic 12, 2008 9:14 am

DAVID GONZALEZ escribió:Hola:

Estoy actualizando un modelo de versión 5.0 a version 6.0. Luego de generar y compilar una funcion y dar la opcion run, aparece el siguiente mensaje : "Modeless dialog must have a parent panel"

Favor informarme la razon de ese mensaje y como se puede solucionar.

Gracias,

Supongo que seis días después, la respuesta no tiene importancia, pero probablemente estás testeando un panel child, que sólo es ejecutable en el contexto de su padre.
En otro caso, quizá haga falta algo más de información
Jorge Ubeda
Site Admin
 
Mensajes: 229
Registrado: Mié Oct 26, 2005 6:00 pm
Ubicación: Valencia


Volver a Plex

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado

cron